
DROP TABLE IF EXISTS `ftz_game`;
CREATE TABLE `ftz_game` (
  `id` int(11) default NULL,
  `place` tinyint(1) default NULL,
  `score_we` int(11) default NULL,
  `score_they` int(11) default NULL,
  `score_we_1` int(11) default NULL,
  `score_they_1` int(11) default NULL,
  `score_we_ot` int(11) default NULL,
  `score_they_ot` int(11) default NULL,
  `game_date` date default NULL,
  `game_type` char(10) default NULL,
  `team_name` char(50) default NULL,
  `minutes_we` int(11) default NULL,
  `minutes_they` int(11) default NULL,
  `penalties_scored_we` int(11) default NULL,
  `penalties_scored_they` int(11) default NULL,
  `penalties_we` int(11) default NULL,
  `penalties_they` int(11) default NULL
) TYPE=MyISAM;

--
-- Dumping data for table `ftz_game`
--


/*!40000 ALTER TABLE `ftz_game` DISABLE KEYS */;
LOCK TABLES `ftz_game` WRITE;
INSERT INTO `ftz_game` VALUES (4,1,22,22,14,11,NULL,NULL,'2003-10-20','league','SKF \"Sparta\" Oborniki Wielkopolskie',NULL,NULL,NULL,NULL,NULL,NULL),(2,1,33,28,14,15,NULL,NULL,'2003-09-20','league','MKS \"¯agiew\" Dzier¿oniów',NULL,NULL,NULL,NULL,NULL,NULL),(3,0,29,32,12,16,NULL,NULL,'2003-09-27','league','K. S. £±czno¶ciowiec Szczecin',NULL,NULL,NULL,NULL,NULL,NULL),(5,0,30,36,13,16,NULL,NULL,'2003-10-20','league','KPR \"Bel-Pol\" ¦widnica',10,16,1,5,1,5),(1,0,21,25,10,8,NULL,NULL,'2003-09-13','league','MKS \"Arot-Têcza\" Leszno',14,14,2,1,7,1),(6,1,31,27,16,13,NULL,NULL,'2003-10-20','league','K. S. \"Energetyk\" Gryfino',10,14,5,1,5,3),(7,0,26,29,8,15,NULL,NULL,'2003-10-25','league','K. S. AZS Zielona Góra',12,14,1,4,2,7),(8,1,28,33,14,19,NULL,NULL,'2003-11-08','league','KPR \"Wolsztyniak\" Wolsztyn',8,10,7,6,10,6),(9,0,32,28,17,11,NULL,NULL,'2003-11-15','league','MKS \"Victoria\" ¦wiebodzice',14,12,1,5,4,5);
UNLOCK TABLES;
/*!40000 ALTER TABLE `ftz_game` ENABLE KEYS */;

--
-- Table structure for table `ftz_players`
--

DROP TABLE IF EXISTS `ftz_players`;
CREATE TABLE `ftz_players` (
  `id` int(11) default NULL,
  `name` char(20) default NULL,
  `fst_name` char(20) default NULL,
  `email` char(30) default NULL,
  `nick` char(15) default NULL,
  `positions` char(15) default NULL,
  `birth` date default NULL,
  `phone` char(15) default NULL,
  `gg` char(15) default NULL,
  `height` int(11) default NULL,
  `weight` int(11) default NULL
) TYPE=MyISAM;

--
-- Dumping data for table `ftz_players`
--


/*!40000 ALTER TABLE `ftz_players` DISABLE KEYS */;
LOCK TABLES `ftz_players` WRITE;
INSERT INTO `ftz_players` VALUES (10,'Musia³','Dariusz',NULL,'Misiek','pm/lb',NULL,NULL,NULL,189,95),(2,'Antolak','Waldemar',NULL,'Zapylacz','lb','1970-05-06',NULL,NULL,189,108),(23,'Grzelka','Artur','chiangmai@poczta.onet.pl','Grzana','lb/lp','1977-11-24',NULL,'2233738',188,93),(16,'Grzesiak','Aleksander',NULL,'Ma³ysz','gk','1980-11-19',NULL,NULL,185,70),(15,'Janowicz','Jacek',NULL,'Gaca','pm','1984-06-21',NULL,NULL,179,76),(6,'Kotwa','Jacek',NULL,'Kocio³','lw',NULL,NULL,NULL,175,75),(4,'Mielniczuk','Konrad',NULL,'Korki','lp',NULL,NULL,NULL,186,90),(8,'Pra¿uch','Krzysztof',NULL,'Pra¿i','lw',NULL,NULL,NULL,176,70),(14,'Roskoczyñski','Wies³aw',NULL,'Kamielin','lp','1981-06-07',NULL,NULL,181,85),(7,'Styka³a','Tomasz','styczor@wp.pl','Styku','rw','1979-06-01','501351592',NULL,185,105),(13,'Szabat','Artur','artutszabat@wp.pl','Arti','rb/pm','1976-12-04','608013894',NULL,183,82),(20,'Wolsztyniak','Ireneusz',NULL,'Tato','gk','1959-06-11',NULL,NULL,190,106),(12,'Wolsztyniak','Mi³osz',NULL,'Panda','gk','1984-06-13',NULL,NULL,194,110),(11,'Zagórski','Filip','felippo@omega.pl','Felippo','rb/rw','1978-02-18',NULL,NULL,190,95),(5,'Sawicki','Eryk',NULL,'Eroo','lw','1984-03-13',NULL,NULL,175,63),(1,'Kuczyñski','Marcin',NULL,'Kura','gk','1977-04-26',NULL,NULL,192,92),(3,'Szkwerko','£ukasz',NULL,'Heniu','rw/rb','1979-01-07',NULL,NULL,186,82);
UNLOCK TABLES;
/*!40000 ALTER TABLE `ftz_players` ENABLE KEYS */;

--
-- Table structure for table `ftz_score`
--

DROP TABLE IF EXISTS `ftz_score`;
CREATE TABLE `ftz_score` (
  `player_id` int(11) default NULL,
  `game_id` int(11) default NULL,
  `goals` int(11) default NULL,
  `attempts` int(11) default NULL,
  `yellow` int(11) default NULL,
  `minutes` int(11) default NULL,
  `red` int(11) default NULL,
  `technical` int(11) default NULL
) TYPE=MyISAM;

--
-- Dumping data for table `ftz_score`
--


/*!40000 ALTER TABLE `ftz_score` DISABLE KEYS */;
LOCK TABLES `ftz_score` WRITE;
INSERT INTO `ftz_score` VALUES (10,3,5,0,1,2,NULL,NULL),(2,3,NULL,NULL,NULL,NULL,NULL,NULL),(23,3,3,4,NULL,NULL,NULL,NULL),(15,3,1,6,NULL,4,NULL,NULL),(6,3,2,NULL,1,NULL,NULL,NULL),(4,3,1,1,1,NULL,NULL,NULL),(8,3,4,2,NULL,NULL,NULL,NULL),(14,3,NULL,1,NULL,4,NULL,NULL),(13,3,11,3,NULL,NULL,NULL,NULL),(11,3,2,1,NULL,NULL,NULL,NULL),(10,4,2,2,NULL,4,NULL,NULL),(2,4,NULL,NULL,NULL,NULL,NULL,NULL),(23,4,4,3,1,NULL,NULL,NULL),(15,4,3,2,1,2,NULL,NULL),(6,4,NULL,NULL,NULL,NULL,NULL,NULL),(4,4,2,1,1,NULL,NULL,NULL),(8,4,4,7,NULL,NULL,NULL,NULL),(14,4,NULL,NULL,1,2,NULL,NULL),(7,4,3,3,NULL,NULL,NULL,NULL),(13,4,4,7,NULL,NULL,NULL,NULL),(11,4,NULL,NULL,NULL,NULL,NULL,NULL),(10,2,7,1,1,4,NULL,NULL),(23,2,5,4,NULL,2,NULL,NULL),(15,2,4,1,1,NULL,NULL,NULL),(6,2,1,1,NULL,4,NULL,NULL),(4,2,6,1,NULL,NULL,NULL,NULL),(8,2,3,1,NULL,NULL,NULL,NULL),(14,2,NULL,NULL,NULL,NULL,NULL,NULL),(7,2,3,4,1,NULL,NULL,NULL),(13,2,5,4,NULL,6,1,NULL),(11,2,NULL,NULL,NULL,NULL,NULL,NULL),(10,5,6,8,NULL,NULL,NULL,NULL),(2,5,NULL,NULL,NULL,NULL,NULL,NULL),(23,5,10,8,NULL,NULL,NULL,NULL),(15,5,4,3,1,2,NULL,NULL),(6,5,1,NULL,2,NULL,NULL,NULL),(4,5,1,1,NULL,NULL,NULL,NULL),(8,5,1,1,NULL,NULL,NULL,NULL),(7,5,1,2,NULL,2,NULL,NULL),(13,5,6,3,NULL,4,NULL,NULL),(11,5,NULL,2,NULL,NULL,NULL,NULL),(5,5,NULL,NULL,NULL,NULL,NULL,NULL),(10,1,1,5,1,NULL,NULL,NULL),(23,1,4,3,NULL,2,NULL,NULL),(15,1,1,NULL,1,6,1,NULL),(6,1,NULL,NULL,NULL,4,NULL,NULL),(4,1,1,1,NULL,NULL,NULL,NULL),(7,1,1,3,NULL,NULL,NULL,NULL),(13,1,8,8,1,2,NULL,NULL),(8,1,5,5,NULL,NULL,NULL,NULL),(10,6,10,13,1,4,NULL,NULL),(2,6,0,1,NULL,NULL,NULL,NULL),(23,6,2,2,1,NULL,NULL,NULL),(15,6,4,6,NULL,NULL,NULL,NULL),(6,6,1,2,NULL,NULL,NULL,NULL),(4,6,4,4,NULL,NULL,NULL,NULL),(8,6,5,6,NULL,NULL,NULL,NULL),(7,6,2,7,NULL,NULL,NULL,NULL),(14,6,NULL,NULL,1,4,NULL,NULL),(13,6,3,7,NULL,2,NULL,NULL),(11,6,0,1,NULL,NULL,NULL,NULL),(13,7,12,2,0,4,0,0),(14,7,0,0,0,4,0,0),(4,7,0,0,0,4,0,0),(10,7,3,10,0,0,0,0),(11,7,1,0,1,0,0,0),(15,7,1,0,0,0,0,0),(8,7,1,2,1,0,0,0),(7,7,1,2,0,0,0,0),(3,7,2,2,0,0,0,0),(6,7,3,1,0,0,0,0),(5,7,3,1,0,0,0,0),(5,8,0,3,0,0,0,0),(11,8,0,0,0,0,0,0),(3,8,1,2,0,0,0,0),(13,8,8,7,0,0,0,0),(7,8,0,1,0,2,0,0),(14,8,1,0,0,0,0,0),(8,8,3,5,1,0,0,0),(15,8,0,5,1,2,0,0),(23,8,7,5,1,2,0,0),(10,8,8,7,0,2,0,0),(10,9,2,4,1,4,0,0),(23,9,3,3,0,2,0,0),(15,9,4,5,0,0,0,0),(6,9,0,0,0,0,0,0),(8,9,1,1,0,0,0,0),(7,9,0,0,0,2,0,0),(13,9,9,2,0,4,0,0),(11,9,9,6,0,0,0,0),(3,9,2,1,1,2,0,0),(5,9,2,3,0,0,0,0);
UNLOCK TABLES;
/*!40000 ALTER TABLE `ftz_score` ENABLE KEYS */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;

